Commit 28b5c00b authored by Volker Krause's avatar Volker Krause

QtWebEngine supports Wayland starting with Qt 5.9

parent d1de5b19
......@@ -80,7 +80,7 @@ int Application::activate(const QStringList &args, const QString &workingDir)
int main(int argc, char **argv)
{
//Fix QtWebEngine + wayland
#ifdef Q_OS_UNIX
#if defined(Q_OS_UNIX) && QT_VERSION < QT_VERSION_CHECK(5, 9, 0)
qputenv("QT_QPA_PLATFORM", "xcb");
#endif
QCoreApplication::setAttribute(Qt::AA_EnableHighDpiScaling);
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment